rsb::rsb_sppsp Interface Reference

ISO C BINDING interface to rsb_sppsp. More...

## Public Member Functions

type(c_ptr) function | rsb_sppsp (typecode, transa, alphap, mtxap, transb, betap, mtxbp, errvalp)

## Detailed Description

ISO C BINDING interface to rsb_sppsp.

## Constructor & Destructor Documentation

## rsb_sppsp()

type(c_ptr) function rsb::rsb_sppsp::rsb_sppsp | ( | integer(c_signed_char), value | typecode,
|  | integer(c_int), value | transa,
|  | type(c_ptr), value | alphap,
|  | type(c_ptr), value | mtxap,
|  | integer(c_int), value | transb,
|  | type(c_ptr), value | betap,
|  | type(c_ptr), value | mtxbp,
|  | type(c_ptr), value | errvalp )

The documentation for this interface was generated from the following file:

- rsb.F90